@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px;}
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}

	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

	div.holder {text-align:center; clear:both; position:relative; margin:0;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto; position:relative;}


/*header block styles*/
	div#header {background:url(/images/index/visual.jpg) no-repeat center top #fff;}
	div#header div.content {height:608px; overflow:hidden;}

	div.Header {position:relative; padding:27px 0 5px 90px; width:50%;}
	div.Header h2 {font-weight:normal; white-space:nowrap; }

	h1.slogan {position:absolute; padding:0; color:#ffffff; font-size:22px; width:50%; right:0; bottom:25px; text-shadow:1px 1px 1px #666; text-align:right;}

	div#topDecoration {clear:both; height:5px; position:absolute; top:0; width:100%; left:0;}
	div#topDecoration div.one {height:5px; overflow:hidden; background:#a0d740;}

	div#bottomDecoration {clear:both; height:13px; background:#a0d740; position:absolute; bottom:0; width:100%; left:0;}
	div#bottomDecoration div.one {height:13px; overflow:hidden;}

	div.SwitchLocale {right:0; top:5px; bottom:auto; padding:0 4px 0 0; position:absolute;  background:#79ba09;}
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {border:none; padding:0 5px 0 15px; text-transform:lowercase; color:#fff; cursor:pointer; font-size:11px; line-height:30px; height:30px;}
	div.SwitchLocale div#switchLocalesTrigger {height:30px;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:31px;}
div.SwitchLocale div span.label-native {display:none;}
div.SwitchLocale div span.label-lc {display:block;}

	a.linklogin {position:absolute; right:58px; top:5px; color:#fff; font-weight:bold; font-size:11px; padding:0px 24px; background:#79ba09; text-decoration:underline; line-height:30px; font-family:Verdana, Geneva, sans-serif;}
	a.linklogin:hover {text-decoration:none;}

	p.submitbutton {margin:0px 0 0 130px; padding:5px 5px 0 0; zoom:0;}
	.button, .submit {cursor:pointer}


	div.Registration {width:364px; margin:0; padding:0px; position:absolute; top:95px; left:82px;}
	div.Registration form {padding:0 0 0 26px; margin:0;}

	div.Registration input.submit {width:212px; height:63px; line-height:normal; color:#ffffff; font-weight:bold; font-size:28px; margin-top:0; background:url(/images/index/button.png) no-repeat left top; border:none; text-shadow:1px 1px 2px #a51130; padding:0 0 5px; font-family:Arial, Helvetica, sans-serif;}
body.ru div.Registration input.submit {white-space:normal; font-size:20px;}
body.hr div.Registration input.submit, body.sr div.Registration input.submit, body.hu div.Registration input.submit, body.de div.Registration input.submit {font-size:22px; white-space:normal;}
body.sk div.Registration input.submit, body.cs div.Registration input.submit, body.el div.Registration input.submit {font-size:22px;}
body.fr div.Registration input.submit {font-size:16px;}

	div.Registration h2 {color:#585858; font-size:28px; padding:20px 7px 17px; text-align:center; font-weight:normal;}
body.ru div.Registration h2 {font-size:24px;}

    div.Registration h2 strong {color:#585858; font-size:30px; font-weight:normal;}

	div.Registration dl.horizontal {margin:0; overflow:hidden;}
	div.Registration dl.horizontal dt {font-size:11px; width:105px; color:#393939;}
	div.Registration dl.horizontal dd {width:205px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:58px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:80px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:58px;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:105px; color:#000;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input {width:99%}
	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {}

	div.Registration a {color:#5c7600;}

div.Registration dl dt, div.Registration dl dd {margin-bottom: 2px !important;}

	div.RegistrationSimple p.warning {margin-bottom:3px; margin-top:3px; color:#393939;}

	div.RegistrationSimple div.submit-block p.warning {color:#908f8f; font-size:10px;}
	div.RegistrationSimple div.submit-block p.warning a {color:#908f8f; text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {left:105px;}

	.submit-block {clear: both; overflow: hidden; position: relative; margin-left:-25px; float:none; background:#e8f4ff; padding-bottom:5px;}
/*end header block styles*/

/*main block styles*/
	.SearchResult {display:block; float:none; overflow:hidden; margin:0 39px 0 0; position:relative; padding:0; float:right;}
	div.SearchResult h2 {text-align:right; line-height:normal; font-size:20px; color:#ffffff; padding:0 0 10px; font-weight:normal;}
	.city {color:#67a300;}
	div.simple div.member {border:none; width:70px; height:auto; margin:0px 0px 0px 27px; padding:0;}
	.member-name {width:auto; margin-top:0;}
	div.member img {width:70px; height:80px;}
	div.SearchResult a {color:#67a300; font-size:11px; font-weight:normal;}

	div#main {z-index:255; margin-top:15px;}
	div#main div.content {padding:15px 0 30px; background:#111e28;}

	div.welcome {position:relative; padding:20px 40px 10px; color:#ffffff; font-size:14px; margin:0px;}
	div.welcome p {padding:0 0 10px;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {color:#edffa3; font-size:16px; padding:6px 0 3px; font-weight:normal;}
/*end main block styles*/

/*footer block styles*/
div#footer {}

div.Footer {position:relative; overflow:hidden;}
	ul#bottonNavigation {margin:0px 0 0 15px; padding:0; list-style:none; float:left; height:40px; font-size:85%;}
	ul#bottonNavigation li {margin:18px 0 0; padding:0 12px; list-style:none; float:left; border-right:1px solid #111e28;}
body.ru	ul#bottonNavigation li {padding:0 7px;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#585858; text-decoration:none; font-family:Verdana; font-size:10px;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}

	div#copyright {color:#585858; margin:18px 18px 0px 0; white-space:nowrap;}
	div#copyright a {color:#ffffff; text-decoration:none;}
	div#copyright a:hover {text-decoration:underline;}
body.ru	div#copyright, body.no div#copyright, body.pt div#copyright, body.sk div#copyright {margin:8px 10px 0px 0;}
body.ru	div#copyright br, body.no div#copyright br, body.pt	div#copyright br, body.sk div#copyright {display:none;}

	p.warningNotification {color:#585858; text-align:center; margin:0; padding:10px 0px 20px; font-family:Verdana;}
body.ru p.warningNotification {}
/*end footer block styles*/
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:0px !important}
	div.Registration dl dd {margin-bottom:0px !important}
	dd p.warning {margin:3px 0}
}
/*287758.1.272.2.88445ab*/